* {
    margin: 0;
    padding: 0;
    font-family: Verdana, Arial, sans-serif;
} 
html {
    box-sizing: border-box;
}
*, *:before, *:after {
    box-sizing: inherit;
}  
body {	padding:0 10%; max-width: 1600px; 	margin: 0 auto; background-color:white; font-size:95%; }

header {
    background-color: #FFE217;
    width: 100%;
    float: left;
	font-size: 102%;
    border-bottom: 1px solid black;
} 

#kopf {
	float:left;
	color: #FFF;
	font-size:smaller; 
	padding:1em 0 0 0;
	margin:0;
    background-color: #C80014;
	background-image: url(../elements/logo3.jpg);
	background-repeat:no-repeat;
} 

#kopf div.label {
	float:left; 
	padding:0 0 30px 120px; 
	text-align:center;
}
#kopf h1 {
	padding:0; 
	margin:0; 
	letter-spacing:.1em;
}
#kopf .kopf {
	color:white;
	padding:0; 
	margin:0; 
	letter-spacing:.1em;
}
#kopf dl {
	float: right; 
	text-align:center;
}
#kopf dt {
	float: left; 
	padding:.8em;
	border-right:1px solid white;
}
#kopf dd {
	float: right; 
	padding:.8em;
}
#kopf p.unterstrichen {
	text-decoration:overline;
}

#bereichlogo {
    color: gray;
    background-color: white;    
    display: block;
    padding: 0.5em;
    text-decoration: none;
    float: right; 
	border-right:1px solid gray;  
	border-left:1px solid gray;  
}
#bereichlogo {
	margin-left:5%;
    width: 200px;
}

#steuerung { 
    background-color: #FFE217;
	background-image: url(bg_menu_leiste.jpg);
	background-repeat: repeat-x;
}
#steuerung li {
    list-style: none;
    float: left;
}
#steuerung a {
    display: block;
    height: 100%;
    width: 100%;
    padding: 0.5em .95em;
    text-decoration: none;
    color: #C80014;
    background-color: #FFE217;
}  

#kopf form.search {	float: right; 	margin: 0; padding: 0.5em .5em 0 0; width: 20%; }	
#kopf form.search input {	font-family: 'Arial', serif; margin: 0;	border: 1px solid #ccc; width: 100%; 	}  	

.menue-button {
    display: none;
	font-weight:bold;
	text-align:center;
	margin-left:10%; 
}    
#steuerung {
    float: left;
}
#steuerung a:hover {
    color: #FFE217;	
    background-color: #C80014;
}	
#steuerung a.current {
    color: #FFE217;	
    background-color: #C80014;
}	

article {
	background-color:#FFFFFF; 
	margin:10px 0 0 120px; 
	padding:20px 40px;
}

article h1 {
	font-size:120%;
	color:#C80014;
}  

article h2, h3 {
	font-size:105%;
	color:#666;
	margin:1em 0 .5em 0;
}

article ul {
	padding:20px 40px;
}

article a {
	 text-decoration:none;
	 color:#CC0000;
}

article a:hover {
	 text-decoration:underline;
	 color:#CC0000;
}

p.top {
	clear:both;
	float:right;	
	text-align:right;									  
	height:35px;
	width:35px;
	padding:0;
	margin:-1em 0 0 0;
	background:url(../elements/up.gif) top left no-repeat; 
}

p.top a {
	text-decoration:none;
}

article h4 {
	margin:0.5em 0;
	color:#CC0000;
}
 
td {
	padding-right:.5em;
} 

hr {
	margin:2em;
}


footer {
	clear:both;
	font-size:smaller;
	color:white;
	padding:.5em 0;
    background-color: #C80014;
}
footer p {
	padding:0 .5em;
	margin:0;
}
footer p.datum {
	float:right;
	padding:0 1em;
	margin:0;
}
footer a{
	color:white;
}

/* 3. Main content and sidebar * */ 

#main {	float:left; background:url(../elements/bg_gelb_struktur1.gif) top left repeat; border-top: 1px solid #333; 	padding-top: 1em; 	margin-top: 1em; 	clear: both; height:100%; }
#content {	float: left;	padding: 2em; margin:0 0 0 20px; background-color:#fff; border:1px solid green; } 
#content ul.elements {	background:url(../elements/bg_gelb_struktur1.gif) top left repeat; padding:5px; margin:-40px 20px 20px -20px; list-style-type:none; border:1px solid red;}

#sidebar {	padding-left: 0; 	padding-bottom: 2em; background-color:#fff; }
.nav {	margin-left: 0;	padding-left: 0;	list-style: none; }	
.nav .nav {		padding-left: 1.5em;		list-style: disc;	}	
.nav li {		margin: 1em 0;	}	
.nav-tree li {		margin-top: 0;		margin-bottom: 0;	}	
.nav a {		font-weight: bold;	}	
.nav-tree li a {		color: #777; 	}	
.nav .current > a {		color: #333; 	}
.align_left {	/* for images placed in rich text editor */ 	float: left;	margin: 0 1em 0.5em 0; 	position: relative;	top: 0.5em;	max-width: 50%; }
.align_right {	/* for images placed in rich text editor */ 	float: right;	margin: 0 0 0.5em 1em;	max-width: 50%; }
.align_center {	/* for images placed in rich text editor */ 	display: block;	margin: 1em auto; 	position: relative;	top: 0.5em;}
figure {	display: table;	width: 1px;	margin: 1em 0;}
figure img {	display: table-row;	margin-bottom: 0.5em;}
figure figcaption {	display: table-row;	font-size: smaller;	color: #777;	line-height: 1.4em; text-align:center; font-style:italic;}

/* CSS erweitern um MEN�-Button und entsprechende Steuerung */
/*	Men�-Button oben rechts einblenden bei kleiner als 600px */
@media only screen and (max-width:1100px) {
	.menue-button {
		display: block;
	}
	.menue-button {
		background-color: darkblue;
		display: block;
		position: absolute;
		left: 0;
		top: 20;
		padding: 0.55em;
		color: white;
		cursor: pointer;
		text-decoration: none;
	}	
	#bereichlogo { 
		text-align:right;
		width: 100%;
	}
	#steuerung {
		float: left;
		width: 100%;
		display: none;
	}	
	#steuerung li {
		width: 100%;
		border-bottom: 1px solid black;
	}	
	.menue-button:hover {
    	color: #FFE217;	
    	background-color: #C80014;
	}
}
/* die Magie, um die Steuerung einzublenden (auch auf mobile Devices) */
#nav-menue:target #steuerung {
    display: block;
}
/* ausblenden des Men�-Buttons zum �ffnen - somit wird der zum Schlie�en sichtbar */
#nav-menue:target .menue-button-beschr-open {
    display: none ; 
}   
 
/* Allgemein Anweisungen */	
nav {
    background-color: #FFE217;
}
section { 
	color:#333;
    padding: 0.5em;
    float: left;
    width: 100%;
}
h1, p {
    margin: 0.5em 0 0 0;
}	
 
section div.bildleiste_a {
	float:left; 
	width:140px; 
	background-color:transparent; 
	margin:0 20px 0 0; 
	padding:2px 0 20px 0;
}
 
section div.bildleiste_b {
	float:right;  
	background-color:transparent;
	background-image: url(../elements/bg_gelb_struktur1.gif); 
	padding:0.2em 1em;
	margin:-2em -3em 0 2em; 
}

/* media queries */
@media only screen and ( min-width: 950px ) {
    /* breites Browserfenster */   
	
	#kopf form.search {	margin-bottom: 0.4em; }
    section { 
		background-color: #FFFF99;  		 
		background-image: url(../elements/bg_gelb_struktur1.gif); }
}
@media only screen and ( max-width: 440px ) {
    /* mobile Ger�te */	
	
	#kopf form.search {	margin-bottom: 0.5em; }
    section { 
		background-color: #E4E5FF;
		background-image: url(../elements/bg_gelb_struktur2.gif); }
	section div.bildleiste_a, div.bildleiste_b {
		display:none;
		}
	article {
		margin:10px 0 0 10px;
		}
		#kopf dl {
		float: left; 
		text-align:center;
		}	
}
@media only screen and ( min-width: 440px ) and ( max-width: 950px ) {
    /* Tablets und mittlere Bildschirme */ 
	
	#kopf form.search {	margin-bottom: 0.5em; }
    section { 
		background-color: #FFBC62;
		background-image: url(../elements/bg_beige_struktur7.gif); }
	section div.bildleiste_b {
		display:none;
		} 
		#kopf dl {
		float: left; 
		text-align:center;
		}
}
 
/********************************************************************* 
Accessibility helpers * *//* Hide visually, but remain approachable for screenreader */

.visually-hidden {	position: absolute;	width: 1px;	height: 1px;	padding: 0;	margin: -1px;	white-space: nowrap;	overflow: hidden;	clip: rect(1px, 1px, 1px, 1px);	border: 0;}

/* Show bypass link on hover */

.element-focusable:focus {	clip: auto;	overflow: visible;	height: auto;}

/* Sample styling for bypass link */

.bypass-to-main:focus {	top: 0;	left: 0;	width: 100%;	height: 40px;	line-height: 40px;	text-align: center;	background: #333;	color: #fff;}

/*********************************************************************
Tumbnails in Originalgröße zeigen wenn Maus darüber	  */

img.fotogalerie {
	width:20%;
	height:20%;
	margin:0.2em; 
	border:2px solid #FFCC00;
	}
	
img.fotogalerie:hover {	
	position:relative;
	z-index: 100;
	-webkit-transform: scale(2);  /* f�r Safari, Android */
	-ms-transform: scale(2); /* f�r IE9 */
	transform: scale(2);
	} 

/* Fußzeile nur für den Druck ausgeben */ 
.fusszeile
{
display:none;
}